Tags give the ability to mark specific points in history as being important
  • 3.28.1   gcr 3.28.1: - system-prompter: Fix use of g_hash_table_lookup_extended [#9] - Updated translations
    3197d9e3 · Bump version ·
  • 3.28.0   gcr 3.28.0: - Fix year 2038 workaround in ASN.1 decoder [#787963] - Fix test errors when ssh-keygen is not found - Updated translations
    aa4e0535 · Bump version ·
  • 3.27.92   gcr 3.27.92: - Provide API for reliably calling ssh programs [#735873] - Updated translations
  • 3.27.4   gcr 3.27.4: - Fix encoding of EC parameters [#785234] - Fix hang in certificate export dialog [#789804] - Fix failure case in gcr_secure_memory_try_realloc() [#775685] - Switch to using GLib resources - Build fixes [#771052, #775685, #775966, #774312, #774311, #764562, #764569] - Updated translations
    cdcd74a4 · Bump version ·
  • 3.20.0   gcr 3.20.0: - Build fixes [#763488 #766301 - Updated translations
    c5ab6707 · Bump version ·
  • 3.19.4   gcr 3.19.4: - Build fixes [#756235 #755873] - Updated translations
    331dd533 · Bump version number ·
  • 3.18.0   gcr 3.18.0: - Updated translations
    289ba485 · Bump version number ·
  • 3.17.4   gcr 3.17.4: - Bump up the GTK+ deps - Build fixes - Updated translations
    d304600c · Bump version ·
  • 3.16.0   gcr 3.16.0
    b12565cd · Release version 3.16.0 ·
  • 3.15.92   gcr 3.15.92: - Updated translations - Build fixes [#745629]
    0b376fc1 · Release version 3.15.92 ·
  • 3.15.90   gcr 3.15.90: - Fix memory leaks [#738508 #739239] - Updated translations - Build fixes [#743201 #739449 #737622]
    e9f5621f · Update release to 3.15.90 ·
  • 3.14.0   gcr 3.14.0: - Updated translations
    2eb7ac94 · Release version 3.14.0 ·
  • 3.13.91   gcr 3.13.91: - Add support for parsing EC keys [#672137] - Add support for EC keys to key renderer - Parser support for PEM 'PUBLIC KEY' files - Parser support for parsing ECDSA OpenSSH keys - Fix use of libgcrypt 1.6+ - Fix for deprecations in Gtk 3.13.x - Updated translations - Use g_debug() instead of our own debug wrappers - Bump required GLib version to 2.38.x - Don't include deprecated library in our pkg-config file [#732082] - Don't use non-portable 'sed -i' shell command [#728506] - Change CVS to Git in error message [#730340] - Build fixes
    9a6ecfeb · Release version 3.13.91 ·
  • 3.12.0   gcr 3.12.0: - Use /usr/bin/env to find python [#726909] - Updated translations
    fa8c28ec · Release version 3.12.0 ·
  • 3.11.91   gcr 3.11.91: - Parallel tests, non-recursive Makefile, and TAP - Add gck_enumerator_set_object_type_full() function - Add an accessor for GckAttribute raw value data - Add gcr_certificate_get_markup() function - Store imported key filename in GcrParsed & GcrParser [#705225] - Allow using GBytes with GcrParser [#708736] - Lots of VAPI and GIR fixes [#720504 ...] - Deprecation fixes - Updated translations - Valgrind fix and update headers [#710983 #702648] - Build fixes
    153566de · Release version 3.11.91 ·
  • 3.10.1   gcr 3.10.1: - Updated translations
    52c5c871 · Release version 3.10.1 ·
  • 3.10.0   gcr 3.10.0: - Fix annotations [#705225] - Updated translations
    ff00fce1 · Release version 3.10.0 ·
  • 3.9.91   gcr 3.9.91: - Translation fixes [#707077, #707078] - Updated translations
    9b84e34c · Release version 3.9.91 ·
  • 3.9.90   gcr 3.9.90: - GcrCertificateWidget: inherit from GtkBin, not GtkWidget [#701048] - Made gcr-certificate-renderer close the dialog when clicking okay [#699543] - Port to new p11-kit managed style functions - Testing fixes [#705139] - Build fixes [#695973, ...]
    cdc70716 · Release version 3.9.90 ·
  • 3.8.2   gcr 3.8.2: - Build certificate chains when intermediates are wrong order [#699026] - Don't try to import certificates to gnome-keyring xdg module - Add appropriate icon for p11-kit trust module - Make gcr build on both pre GTK+ 3.8 and later versions - Update for recent changes in libtasn1 - Handle cases where no certificate data is available - Fix for GTK+ 3.8 deprecations - Build fixes
    2c6ac3f7 · gcr 3.8.2: ·